Subject: Re: Changing user id in Pine

From: Nancy McGough <[email-masked]>
Date: 30 Dec 1996 21:11:53 -0500

Timo Newton-Syms <[email-masked]> writes:
>Is is possible to change the user id in Pine? Currently all my mail says 
>it comes from [email-masked], as that is my login, but how can I change 
>it to [email-masked]? I can change the domain, but that's of no use to me.

If you're using PC Pine for Windows just set your user-id to `tns'
in your PINERC.  Set your inbox-path, incoming-folders, etc. to
use `{mail.vsonic.fi/user=tns96}'.  If you're using Unix pine you
need to compile it so that ALLOW_CHANGING_FROM is not commented out
and then set a customized From header.  I wish the default Pine
compilation allowed changing the From header so that those of us
who have a zillion ISPs could easily use the same From header from
all of them.

  -Nancy

-- 
<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<
            @..@            Nancy McGough           /\_/\
           (----)           Infinite Ink           ( o.o )
          ( >__< )    http://www.jazzie.com/ii/     > ~ <